{
  "verseBefore": "'Ngưq ji vii xuum biit tabôông 'ngưưnq muut xak xơmơơk tachơơl hlê dii Kơy Plêêk, bơyh ni leh tameen tyauq gơnuun ku Kơy Plêêk, jo ni leh ik tameen tyauq ik.",
  "verseAfter": "'Ngưq ji vii xuum biit tabôông 'ngưưng muut xak xơmơơk tachơơl hlê dii Kơy Plêêk, bơyh ni leh tameen tyauq gơnuun ku Kơy Plêêk, jo ni leh ik tameen tyauq ik.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-06-28T00:26:41.996Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
